Package javassist

# Class NotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
javassist.NotFoundException

All Implemented Interfaces:
  `Serializable`

public class NotFoundException extends Exception
Signals that something could not be found.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`NotFoundException(String msg)`
`NotFoundException(String msg, Exception e)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NotFoundException

public NotFoundException(String msg)

### NotFoundException

public NotFoundException(String msg, Exception e)